

body{
background: #eae7da !important;
/*background: #99a39a !important;
background:url(images/bg_1.png) #99A39A center top no-repeat !important;
background-size: 100%;
background-attachment: fixed !important;*/
color: #000 !important;
overflow-x: hidden !important;
}

.products .accordion .detail div.image p.text{

}

.caution{
font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif" !important;
}

span.caution,
p.caution{
color: #555 !important;
}

.sp{
display: none;
}

/*
.float-img{
position: absolute;
}
*/


.float-img {
 position: absolute;
  will-change: transform;
  transition: transform 0.2s ease-out;
}

.float-img.item_1{
top: 1050px;
left: -200px;
z-index: 999;
}
.float-img.item_2{
top: 1100px;
left: 100px;
}
.float-img.item_3{
top: 1300px;
right: 0;
}
.float-img.item_4{
top: 1550px;
right: 200px;
}

.float-img img {
  display: block;
  width: 200px;
  height: auto;
}
.float-img.item_1 img{width: 500px;}
.float-img.item_2 img{width: 100px;}
.float-img.item_3 img{width: 300px;}
.float-img.item_4 img{width: 100px;}



.main_block{
background:#eae7da !important;
padding-bottom: 0px !important;
position: relative;
overflow-x: hidden !important;
}

.products #bx-pager a{
    margin: 0 0 2px 0;
    display: inline-block;
}

#sliderWrap_color{
margin: 30px auto 0 auto !important;
    background: url(../images/bg_color_pc2.png) no-repeat center bottom;
    background-size: 100%;
    padding: 30px 0 80px 0;
}


.products #bx-pager_color{
	text-align: center;
    padding: 10px;
    background: none;
    border-radius: 0;
    width: auto;
    margin: -50px auto -30px auto;
}

.products #bx-pager_color a{
	margin: 0 !important;
	padding: 0 5px;
}

.products #bx-pager_color a img{
	height: 50px;
    border-radius: 5px;
	border: solid 1px #000;
}


.bxslider_color li {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

/* 初期状態は全部重ねる */
.bxslider_color {
  position: relative;
}
.bxslider_color li img {
  display: block;
  width: 100%;
}




.main_block{
padding: 0px 0 20px 0;
font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";


}

.main_block .main_image{
	/*padding: 60px;*/
}

.main_block .inner{
/*width: 1200px;*/
margin: 0 auto;
}

.main_block p.catch{
font-size: 30px;
padding: 20px 0;
border-top: double 5px #000;
border-bottom: double 5px #000;
}


.main_block .intro.image p{
margin: 100px auto;
}
.main_block .intro.image p img{
width: 60%;
}


.main_block h3{
text-align: left;
border: none !important;
padding: 0 !important;
}
.main_block h3 img{
height: 100px;
}

#contents .intro{
text-align: center;
margin: -50px 0 80px 0;
}

#contents .intro p.catch{
font-size: 250%;
z-index: 999;
position: relative;
}

#contents .intro p{
font-size: 130%;
line-height: 1.8;
letter-spacing: .05em;
}

.accordion ul.caution, .accordion p.caution {
    border: solid 1px #666 !important;
}

p.right_block{
text-align: right !important;
}


@media screen and (max-width: 800px) {

.pc{
display: none;
}
.sp{
display: block;
}





.float-img.item_1{
top: inherit;
top: 40%;
left: -200px;
}
.float-img.item_2{
top: 1200px;
left: 35px;
}
.float-img.item_3{
top: 550px;
right: -80px;
}
.float-img.item_4{
top: 700px;
right: 50px;
}
.float-img.item_1 img{width: 350px;}
.float-img.item_2 img{width: 60px;}
.float-img.item_3 img{width: 200px;}
.float-img.item_4 img{width: 80px;}




.main_block p.catch {
    font-size: 20px;
    padding: 10px 0;
}


.main_block{
padding: 0px 0px 10px 0px !important;
overflow-x: hidden !important;
}

.main_block .intro.image p{
margin: 50px auto;
}


.main_block .intro.image p img{
width: 75%;
}


.main_block h3 img{
height: 60px;
}
.main_block #sliderWrap_color h3{
margin-left: 15px;
}
.main_block #sliderWrap_color h3 img{
height: 70px;
}

.products #bx-pager_color a img{
padding: 0;
}

/*
#wrap_slider{
background:url(https://www.damd.co.jp/public/html/products/honda/wr-v/images/bg_2_sp.png) 0 0px no-repeat !important;
background-size: 100%;
padding: 45% 0 35% 0;
}
*/

.products #bx-pager_color{
margin: -30px auto 0px auto;
}


#sliderWrap_color {
    margin: 30px auto 0 auto !important;
    background: url(../images/bg_color_sp2.png) no-repeat center bottom;
    background-size: 120%;
    padding: 20px 0 100px 0;
}

.products #bx-pager_color a {
padding: 0 1px;
}


.products #bx-pager_color a img{
height: 30px;
}


.products .main_block{
padding: 0px !important;
}

.products .main_block .text{
padding: 30px 0;
}


#contents .intro{
text-align: center;
margin-top: -5%;
margin-bottom: 0;
padding-bottom: 50px !important;
}



#contents .intro p.catch{
font-size: 180%;
}
#contents .intro p{
font-size: 100%;
line-height: 1.8;
letter-spacing: .05em;
margin-bottom: 30px;
}

.accordion ul.caution, .accordion p.caution {
    border: solid 1px #666 !important;
}

p.right_block{
text-align: right !important;
margin: -20px 0 30px 0 !important;
}



}

